# 异界共鸣-同调融合

## 效果

~~~
这个卡名的卡在1回合只能发动1张，这张卡发动的回合，自己不是融合·同调怪兽不能从额外卡组特殊召唤。
①：把自己场上的表侧表示的调整和调整以外的怪兽各1只送去墓地才能发动。以下怪兽各1只从额外卡组特殊召唤。
●墓地的那2只怪兽为素材可以同调召唤的同调怪兽
●墓地的那2只怪兽为素材可以融合召唤的融合怪兽
~~~

## 相关

### 2023-06-09

#### 日文

~~~
「沼地的魔神王」の効果を適用する前提で、「沼地的魔神王」をコストとして「异界共鸣-同调融合」の発動・処理を行えますか？

「沼地的魔神王」の①の『手札・フィールド・墓地のこのカードは、融合モンスターカードにカード名が記された融合素材モンスター１体の代わりにできる。その際、他の融合素材モンスターは正規のものでなければならない』効果を適用する前提で、「沼地的魔神王」をコストとして「异界共鸣-同调融合」の発動・処理を行えますか？

行えます。
~~~

***

~~~
「异界共鸣-同调融合」の効果によって「凶饿毒融合龙」を特殊召喚できますか？

闇属性モンスター２体をコストとして「异界共鸣-同调融合」を発動した場合、『トークン以外のフィールドの闇属性モンスター×２』が素材として指定されている融合モンスター「凶饿毒融合龙」を特殊召喚できますか？

できません。

「异界共鸣-同调融合」の処理時には、コストとして墓地へ送ったモンスターの、墓地での状態（カード名・属性・種族・レベル・攻撃力・守備力・カードテキスト）をもとに、『S召喚可能なSモンスター』『融合召喚可能な融合モンスター』を決定します。「凶饿毒融合龙」のテキストに指定されている融合素材モンスターは『フィールドの闇属性モンスター』ですので、墓地のモンスターはこれに該当しません。
~~~

#### 中文

在使用「沼地的魔神王」的效果前提下，可以将「沼地的魔神王」作为代价来发动和处理「异境共鸣-同调融合」吗？

回答是：<b>可以</b>。

***

使用「异境共鸣-同调融合」的效果可以特殊召唤「凶饿毒融合龙」吗？

回答是：<b>不可以</b>。

在使用「异境共鸣-同调融合」的效果时，作为代价送去墓地的怪兽需要根据它们在墓地中的状态（卡片名称、属性、种族、等级、攻击力、守备力、卡片文本）来确定可以通过特殊召唤召唤的怪兽或通过融合召唤融合怪兽所需的素材。由于「凶饿毒融合龙」需要「场上的两只暗属性怪兽」作为融合素材，所以墓地中的怪兽无法满足这个条件。

### 2023-06-10

#### 日文

~~~
【『このカードを発動するターン、自分は融合・SモンスターしかEXデッキから特殊召喚できない』について】

既に自分が融合・シンクロモンスター以外のモンスターをエクストラデッキから特殊召喚したターンには、このカードを発動できません。また、このカードの発動後はターン終了時まで、自分は融合・シンクロモンスター以外のモンスターをエクストラデッキから特殊召喚できません。

【①の効果について】

このカードを発動する際にコストとして、自分フィールドの表側表示のチューナーと、チューナー以外の自分フィールドの表側表示のモンスターを１体ずつ墓地へ送ります。

処理時に、●に該当するモンスターをそれぞれ１体ずつ特殊召喚します。２体は同時に特殊召喚されます。２体を特殊召喚できない場合、処理を行いません。（１体も特殊召喚しません。）

特殊召喚するモンスターが『S召喚可能なSモンスター』であるかどうかについては、コストとして墓地へ送ったモンスターの墓地での状態（カード名・属性・種族・レベル・攻撃力・守備力・カードテキスト）をもとに、この効果の処理時に判断します。『融合召喚可能な融合モンスター』についても同様です。（コストとして墓地へ送ったモンスターが、処理時までに墓地に存在しなくなった場合、処理は適用されません。）

この特殊召喚は融合召喚やシンクロ召喚ではありません。（シンクロ召喚や融合召喚でしか特殊召喚できないモンスターは特殊召喚できません。）
~~~

#### 中文

关于【「在此卡发动的回合，自己只能从额外卡组特殊召唤融合·同调怪兽」的效果】

在自己已经在额外卡组以外特殊召唤过怪兽（不包括融合·同调怪兽）的回合中，不能发动此卡。而且，在此卡发动直到回合结束前，自己不能从额外卡组特殊召唤除融合·同调怪兽以外的其他怪兽。

关于【①的效果】

在发动此卡时作为代价，将自己场上正面表示的调整种怪兽和除调整种以外的自己场上正面表示的怪兽各送去墓地。

进行处理时，分别特殊召唤符合●条件的怪兽，两个怪兽同时特殊召唤。如果不能特殊召唤两个怪兽，则不进行处理。（不特殊召唤任何怪兽。）

判断要特殊召唤的怪兽是否为「能够S召唤的S怪兽」，是根据作为代价送去墓地的怪兽在墓地中的状态（卡名、属性、种族、等级、攻击力、守备力、卡片文本）来在此效果处理时判断的。对于「能够融合召唤的融合怪兽」也是同样的（作为代价送去墓地的怪兽在处理前不在墓地中，则不适用此处理）。

这次的特殊召唤<b>并不是</b>融合召唤或同调召唤。（只有能够通过同调召唤或融合召唤可以特殊召唤的怪兽才可以特殊召唤。）

***

「异界共鸣-同调融合」的①效果处理时，送去墓地的2只怪兽只要有1只不在墓地存在的场合，这个效果不适用。

不能把「沼地的魔神王」和因「自然调整」变成调整的「战士 戴·格雷法」送去墓地来发动「异界共鸣-同调融合」来特殊召唤记述了『融合召唤这只怪兽，必须用上面所写的卡融合召唤』的「龙战士」

宣言兽战士族发动「轮回独断」的①效果后，不管额外卡组是否存在「沼地的泥龙王」，<b>都可以把</b>「战士 戴·格雷法」和「曼陀罗天使号手」送去墓地来发动「异界共鸣-同调融合」来特殊召唤「富炎星-白天应」和「星尘龙」。

不能把①效果适用中的「车轮同调士」和「钻头同调士」送去墓地来发动「异界共鸣-同调融合」来特殊召唤「忒修斯魔栖物」和「星尘龙」。

把①效果适用中的「王道同调士」和「青眼白龙」送去墓地来发动「异界共鸣-同调融合」来特殊召唤怪兽时，可以特殊召唤等级几的S怪兽，调整中。（特殊召唤的融合怪兽为「沼地的泥龙王」）

***

「异界共鸣-同调融合」的①效果处理时，如果不能特殊召唤2只怪兽，这个效果完全不适用，<b>不会只特殊召唤1只怪兽</b>。

### 2023-06-19

场上存在「御前试合」，我方场上只存在「黑魔术师」和「弹丸同调士」，额外卡组只存在「龙骑士 黑魔术师」「星尘龙」「混沌魔龙 混沌支配者」的状况，把「黑魔术师」和「弹丸同调士」送去墓地发动「异界共鸣-同调融合」的场合，处理时可以特殊召唤属性不同的「龙骑士 黑魔术师」和「星尘龙」，效果处理后必须把其中1只送去墓地。此外，如果我方额外卡组不存在「混沌魔龙 混沌支配者」，<b>不能发动</b>「异界共鸣-同调融合」。

额外卡组只存在「重装机甲 装甲车龙」「相剑大公-承影」和「混沌魔龙 混沌支配者」3张卡，把「王道同调士」和6星通常怪兽送去墓地发动「异界共鸣-同调融合」时，可以特殊召唤的S怪兽是「相剑大公-承影」还是「混沌魔龙 混沌支配者」，调整中。

额外卡组只存在「天轮之双星道士」「源龙星-望天吼」和「沼地的泥龙王」3张卡，把「一星同调士」和4星暗属性·战士族怪兽送去墓地发动「异界共鸣-同调融合」时，可以特殊召唤的S怪兽是「天轮之双星道士」还是「源龙星-望天吼」，调整中。

### 2023-06-26

「异界共鸣-同调融合」的效果处理时，把2只怪兽特殊召唤成功就是这个效果处理完毕，那2只怪兽至少有1只攻击力在1500以上时，对方<b>可以发动</b>「奈落的落穴」。

## 无关

### 英文

~~~
BUG: If Dragon Ice or Redox, Dragon Ruler of Boulders discard itself from hand, Invoked Mechaba will banish that card in grave

If Redox select itself as target, it will has relation to its effect.
~~~

***

~~~
BUG: Single effect of monster won't be removed between "battle destroy confirmed" and "send to grave"

If one monster is destroyed by battle, most of its effect should be removed before it is actually send to grave.

But now in YGOPro, only EFFECT_TYPE_FIELD effect will be no longer effect::is_available, EFFECT_TYPE_SINGLE+EFFECT_FLAG_SINGLE_RANGE effect is still in effect.

Another example: If Red Dragon Archfiend battle destroyed Kikinagashi Fucho which is in defense, Kikinagashi Fucho should be destroyed by the effect of Red Dragon Archfiend instead of battle.
~~~

***

~~~
BUG: If card is banished by the effect of Macro Cosmos, it may don't has correct reason player

Currently in YGOPro, redirecting only set REASON_REDIRECT, don't affect reason player.
~~~

***

~~~
BUG: Eternal Chaos can't stop Nopenguin from chaining Puny Penguin

After activated Eternal Chaos, you should only be able to activate 1 monster effect from grave, but if Puny Penguin is flipped and destroyed by battle, after its effect is triggered from grave, the effect of Nopenguin will be triggered from grave too.
~~~

***

~~~
BUG: D/D/D Abyss King Gilgamesh vs D/D/D Rebel King Leonidas 

Now in YGOPro, the placed cards don't have effect enabled when you take damage, so the ruling about Divine Zero King Rage is implemented, but Leonidas can't activate effect too.
~~~

***

~~~
BUG: Meteonis Drytron don't use Ritual Raven's effect
~~~

***

~~~
BUG: EFFECT_AVOID_BATTLE_DAMAGE of Blackwing - Mistral the Silver Shield will always be reset regardless of damaged player
~~~

***

~~~
BUG: EFFECT_AVOID_BATTLE_DAMAGE of Blackwing - Mistral the Silver Shield will always be reset regardless of damaged player
~~~

***

~~~
BUG: set_activate_location called wrongly

The activate location of e5 of Mythical Beast Garuda should be LOCATION_HAND, but it become LOCATION_MZONE when Scareclaw Tri-Heart checks immunity.

It is because set_activate_location called again in
processor.cpp#L1872
even through the effect is out of range.
~~~

### 中文

BUG: 如果龙冰或者「岩征龙-锈龙」从手中丢弃，「召唤兽 梅尔卡巴」<b>还会在坟墓中驱逐</b>那张牌

如果「岩征龙-锈龙」选择自己作为目标，那么它将与其效果有关。

***

BUG: 单一怪物效果在“战斗消灭确认”和“送入坟墓”之间不会被移除

如果一个怪物在战斗中被消灭，它的大部分效果应该在被送进坟墓之前被移除。

但是现在在YGOPro中，只有EFFECT_TYPE_FIELD（场地）类型的效果将不再受effect::is_available影响，而EFFECT_TYPE_SINGLE+EFFECT_FLAG_SINGLE_RANGE（单一效果+单一范围标记）类型的效果仍然有效。

另外一个例子: 如果红莲魔龙王战役摧毁了防御中的耳边风风鸟，那么耳边风风鸟<b>应该被红莲魔龙的效果所摧毁而不是战斗</b>。

***

BUG（程序漏洞）：如果卡片被「大宇宙」的效果除外，<b>还不能完全设置正确的原因玩家</b>。

目前在YGOPro中，仅对设置了REASON_REDIRECT（重定向原因）的情况进行重定向，不影响原因玩家的显示。

***

BUG（程序漏洞）：永恒混沌（Eternal Chaos）<b>还无法阻止</b>子型企鹅（Puny Penguin）在其发动的情况下连锁触发“否定企鹅（Nopenguin）”的效果。

在激活了永恒混沌的效果后，你只能从墓地中发动1个怪兽的效果，但是如果冰鸟·小不点被翻转并在战斗中被破坏后，其效果从墓地触发后，胆小冰鸟的效果也会从墓地中触发。

***

BUG（程序漏洞）：D/D/D深渊王吉尔伽美什（D/D/D Abyss King Gilgamesh）对决D/D/D叛逆王莱昂尼达斯（D/D/D Rebel King Leonidas）

目前在YGOPro中，当你受到伤害时放置的卡牌没有效果开启，因此与神零王·怒气（Divine Zero King Rage）有关的裁定已实施，但叛逆王莱昂尼达斯<b>仍然还不能</b>发动效果。

***

BUG（程序漏洞）：流星辉巧群（Meteonis Drytron）<b>还不能使用</b>仪式的供物（Ritual Raven）的效果。

***

BUG（程序漏洞）：黑羽-银盾的米斯特拉（Blackwing - Mistral the Silver Shield）的效果EFFECT_AVOID_BATTLE_DAMAGE（避免战斗伤害）无论受到伤害的玩家是谁，<b>都会被重置</b>。

***

BUG（程序漏洞）：set_activate_location被错误调用。

「魔导兽 迦楼罗」 e5的<b>激活位置应该是</b> LOCATION_HAND，但是当恐吓爪牙族·特莱希哈特检查免疫时它变成了 LOCATION_MZONE。

这是因为在processor.cpp文件的第1872行错误地再次调用了set_activate_location，尽管该效果已经超出范围。

***

多个缺陷编译器时，<b>还不能</b>选定由哪一只进行效果适用。

***

钢铁巨兵<b>不应该禁止</b>痛苦伯劳的效果发动。

***

被大逮捕控制的尸龙子在回归时<b>应该锁住</b>寒冰手的特召。

***

龙子<b>会干扰</b>加速同调星尘龙。
